@import url("../protrio/style.css");#logo
img{height:70px;width:auto}.bordered .non-overlay .header-inner #logo
img{height:40px}.bordered .non-overlay.sticky-header  .header-inner #logo
img{height:24px}#logo
img.darklogo{height:40px}.sr-gallery{background-color:#1e1e1e}.sr-gallery li
a{opacity:0.5;transition:all 0.5s ease}.sr-gallery li a:hover{opacity:1}.home .imgoverlay.name-hidden .overlaycaption .overlay-name{opacity:1}